<?php include('../../config/setup.php');?>
<?php

if(isset($_POST['game_menu_add']))
{
 
$maincate=date('Y-m-d');
$addprotype=mysqli_query($config,"insert into shop_setting(Shop__setting,Shop_setting_status,order_list)
                                 values('".$_POST['Add_game_menu']."','".$_POST['Add_game_status']."','".$_POST['Add_game_menu_order']."')");
								 
								 
if($addprotype==false)
{
 	
 	 echo "<script>window.location.href='../shop_setting.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../shop_setting.php?msg=505';</script>";	 

	
}	







}
?>
